@media (max-width: 1200px) {
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
